import UserDataProvider from 'bitbucket/internal/bbui/data-provider/user';
import mocks from '../models';

export default class MockUserDataProvider extends UserDataProvider {

    _transform(d) {
        return d.values.map((junk, i) => {
            return mocks.user(null, this._globalIndex(i));
        });
    }
}
